body, html {
	width: 100%; height: 100%; margin: 0; padding: 0
}
.fill-body {
	display: flex; width: 100%; height: 100%; flex-direction: column; overflow: hidden;
}

.fl-action-buttons-bottom {
	position: fixed;
	bottom: 0;
	padding: 0.25rem;
}
.fl-action-buttons-top {
	position: fixed;
	top: 0;
	padding: 0.25rem;
}
.fl-action-buttons-mid {
	position: fixed;
	top: 40%;
	padding: 0.25rem;
}
.fl-action-buttons-right {
	right: 0;
}
.fl-action-buttons-left {
	left: 0;
}
.fl-action-buttons-center {
	width: 40%;
	left: 30%;
	text-align: center;
}
.fl-action-available {
	z-index: 4009;
}

.fl-action-buttons-left .btn[class*="btn-outline-"]:not(:hover):not(.active) {
	background-color: #ffffff;
}
.fl-action-buttons-right .btn[class*="btn-outline-"]:not(:hover):not(.active) {
	background-color: #ffffff;
}

#stand-edit .modal-body {
	padding: 0;
	background: #3d85c6;
}

#stand-edit .modal-body iframe {
	width: 100%;
	height: 635px;
}

#switch-floorplan .dropdown-menu {
	min-width: 23rem;
	text-align: center;
}
#switch-floorplan .btn-label {
	min-width: 20rem;
	display: inline-block;
}


.stand-selected {
	top: 0px;
}

.stand-selected {
	position: absolute;
	left: 50%;
}

.stand-selected .stand-selected-content {
	position: relative;
	margin-left: -50%;
	width: 380px;
	background: #2e41b1;
	padding: 0.5rem 1rem;
	height: 66px;
	color: #ffffff;
}


.stand-selected-content button {
    padding: 0.25rem 0.5rem;
    background-color: transparent;
    border: 0;
	color: #ffffff;
    opacity: .9;
}

.fliframe {
	width:100%; 
	height:100%;
}

.bootstrap-typeahead .tt-dataset {
	overflow-y: auto;
    max-height: 400px;
}

.border-purple {
	border-color: #d56dfb;
}

.text-purple {
	color: #d56dfb;
}

.background-purple {
	background-color: #d56dfb;
}

.popover-body {
	max-height: 86vh;
	overflow-y: auto;
}

.floorplan-locked {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	rigth: 0;
	width: 100%;
	height: 100%;
	z-index: 2000;
}